using System;
using System.Windows.Forms;

namespace CarManagerV3
{
    public partial class PleaseWait : Form
    {
        public PleaseWait()
        {
            InitializeComponent();
            // loading animation
            progressBar1.Style = ProgressBarStyle.Marquee;
            progressBar1.MarqueeAnimationSpeed = 30;
            
        }

        private void progressBar1_Click(object sender, EventArgs e)
        {

        }
    }
}
